tr {
  cursor: pointer;
}

.name-col {
  flex: 0.40 !important;
}

.type-col {
  flex: 0.30 !important;
}

.price-col {
  flex: 0.20 !important;
}

.paid-col {
  flex: 0.1 !important;
  text-align: right;
}

@media screen and (max-width: 600px) {
  td.mat-cell:first-of-type, td.mat-footer-cell:first-of-type, th.mat-header-cell:first-of-type {
      padding-left: 12px;
  }

  td.mat-cell:last-of-type, td.mat-footer-cell:last-of-type, th.mat-header-cell:last-of-type {
    padding-right: 12px;
  }
}